## org.apache.tomcat.util.net
Interface AprEndpoint.Handler

All Known Implementing Classes:
  AjpAprProtocol.AjpConnectionHandler

Enclosing interface:
  AprEndpoint

public static interface AprEndpoint.Handler

Bare bones interface used for socket processing. Per thread data is to be stored in the ThreadWithAttributes extra folders, or alternately in thread local fields.

Method Summary
`boolean` `process(long socket)`

Method Detail

### process

    public boolean process(long socket)

Copyright © 2000-2012 Apache Software Foundation. All Rights Reserved.